﻿a.tooltip {
    outline:none; 
  
} 

a.tooltip p {
    color: black;
} 

a.tooltip em {
    font-style: italic;
} 

a.tooltip strong 
{
    line-height:30px;
    } 
a.tooltip:hover 
{
    text-decoration:none;
    } 
a.tooltip span  
{
    z-index:10;
    display:none;
    padding:14px 20px;
    margin-top:60px;
    margin-left:-160px;
    width:240px;
    line-height:16px;
    } 
    
a.tooltip:hover span
{ 
    display:inline;
    position:absolute;
    border:2px solid #FFF;
    color:#EEE;
    background:#000 url(/wp-content/themes/dw-focus_1.0.3_theme/assets/img/css-tooltip-gradient-bg.png) repeat-x 0 0;
}

.callout 
{
    z-index:20;
    position:absolute;
    border:0;
    top:-14px;
    left:50px;}
    
/*CSS3 extras*/ 

a.tooltip span 
{ 
    border-radius:2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-box-shadow: 0px 0px 8px 4px #666;
    -webkit-box-shadow: 0px 0px 8px 4px #666;
    box-shadow: 0px 0px 8px 4px #666;
    opacity: 1.8;
    }